<DialogueContext.SC_ac_grudge_player_order_bomb_my_target_1 __id="6170aba5-e828-4a1d-bb29-e35b0cdfb642" __path="libs/foundry/records/dialoguecontextbank/arenacommander/ai/dialoguecontextbank.ai_grudge.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@Dlg_SC_ac_grudge_player_order_bomb_my_target_0230" speaker="93edcd15-0bd3-4b49-b15d-bddca63f1bb1" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.SC_ac_grudge_player_order_bomb_my_target_1>